*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: "Paperlogy";

    user-select: none;
    -webkit-user-select: none; /* Safari 대응 */
    -moz-user-select: none; /* Firefox 대응 */
    -ms-user-select: none; /* 구버전 IE 대응 */
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

#header {
    width: 100%;
    z-index: 1000;
    /* overflow-x: hidden; */
  }

.header__inner {
  width: 100vw;
  position: absolute;
  top: 0;
  display: flex;
  justify-content: space-between;
  height: 80px;
  padding: 20px calc((100% - 1600px) / 2);
  background-color: transparent;
  z-index: 1000;
  transition: 0.3s ease;
}

#header.h-main.scroll-down .header__inner {
  background: #fff;
}

#header.h-main.scroll-down .submenu-burger {
  background-image: url(../image/burger-bk.svg);
}

#header.h-main.scroll-down .header__inner a {
  color: #181818 !important;
}

/*   #header.h-main.scroll-down .header__inner .logo {
  background-image: url(../IMG/main/__mainLogo.png) !important;
} */

.is-open .header__inner {
  height:340px;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
}
.is-open .header__inner a {
  color: #181818 !important;
}

.is-open .header__inner .submenu-burger {
  background-image: url(../image/burger-bk.svg);
}
.is-open .menu-list {
  display: block;
}

.is-open .header__inner .logo img:nth-child(1) {
  display: none;
}

.is-open .header__inner .logo img:nth-child(2) {
  display: block;
}



.h-main {
  position: fixed;
  top: 0;
}

.menu-tit {
  height: 40px;
}

.menu-list {
  display: none;
  margin-top: 30px;
}

.menu-list li {
  margin-bottom: 16px;
}

.menu-list li:last-child {
  margin-bottom: 0;
}

.menu-list a {
  font-weight: 500;
  font-size: 16px;
  color: #181818;
}

.h-logo-wrap {
  width: 178px;
  height: 40px;
}

.header__inner .logo {
  display: inline-block;
}

.header__inner .logo img {
  display: inline-block;
  width: auto;
  height: 30px;
}

.header__inner .logo img:nth-child(2) {
  display: none;
}

#header.h-main.scroll-down .header__inner .logo img:nth-child(1) {
  display: none;
}

#header.h-main.scroll-down .header__inner .logo img:nth-child(2) {
  display: inline-block;
}

/*   
.is-open .logo {
  background-image: url(../IMG/main/__mainLogo.png) !important;
}
  */
.h-menu-wrap {
  display: flex;
  z-index: 1001;
  overflow: hidden;
  height: 100%;
}

.h-menu-wrap .menu-tit {
  font-weight: 600;
  font-size: 18px;
  color: #181818;
  margin-right: 100px;
  display: inline-flex;
  align-items: center;
}

.h-menu-wrap ul:last-child .menu-tit {
  margin-right: 0;
}

.mod-wh a {
  color: #fff !important;
}

.h-menu-wrap a:last-child {
  margin-right: 0;
}

.h-submenu-wrap {
  display: flex;
  height: fit-content;
  padding-top: 1%;
}

.h-submenu-wrap button{
  border: none;
  background: none;
}

.submenu-burger {
  margin-right: 30px;
  background-image: url(../image/burger-bk.svg);
  width: 28px;
  height: 20px;
  background-position: center;
}

.mod-wh .submenu-burger {
  background-image: url(../image/burger-wh.svg);
}

.submenu-language {
  width: 120px;
  height: 40px;
  background: #ffffff;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.submenu-language img:last-child {
  transition: 0.25s ease;
}

.submenu-language.is-active img:last-child {
  transform: rotate(180deg);
}

.submenu-language span {
  font-weight: 700;
  font-size: 14px;
  line-height: 1;
  color: #181818;
  margin-right: 20px;
}

.submenu-language img:first-child {
  margin-right: 10px;
}

.h-mo-bg {
  width: 100%;
  height: 100vh;
  background: #fff;
  position: fixed;
  top: 0;
  right: -100%;
  transition: 0.3s ease;
  z-index: 1000;
  /* display: none; */
}

/*   .mod-bk .logo {
  background-image: url(../IMG/main/__mainLogo.png);
}
.mod-wh .logo {
  background-image: url(../IMG/main/__mainLogo.png);
}
  */


/*푸터*/
footer {
  border-top: 2px solid #1C1C1C;
  width: 100%;
  padding: 48px 0;
  color: #fff;
}

.footerConAll {
  width: 95%;
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

.footerConFir {
  width: 100%;
  padding-bottom: 24px;
}

.footerConFir img {
  width: 220px;
}


.footerConSec {
  display: flex;
  justify-content: space-between;
}

.footerConSecL {
  display: flex;
  width: 50%;
}

.footerConSecLTitle {
  width: 20%;
  font-weight: 600;
}

.footerConSecLTitle p, .footerConSecLText p, .footerConSecR a {
  padding-bottom: 12px;
  font-size: 14px;
}

.footerConSecLText {
  width: 80%;
  color: #CCCCCC;
}

.footerConSecR {
  display: flex;
  flex-direction: column;
}

.footerConThi {
  display: flex;
  justify-content: space-between;
  padding-top: 24px;
}

.footerConThi p, .footerConThi a {
  font-size: 14px;
}

.footerConThi a {
  color: #858585;
}

@media (max-width: 1700px) {
  .header__inner {
    padding: 20px 5%;
  }

  .h-menu-wrap .menu-tit {
    margin-right: 70px;
    font-size: 16px;
  }

  .h-logo-wrap {
    width: fit-content;
  }

  /* .submenu-burger {
    margin-right: 10px;
  } */

  .menu-list a {
    font-size: 14px;
  }
}

@media (max-width: 1300px) {
  .h-menu-wrap .menu-tit {
    margin-right: 60px;
  }
}

@media (max-width: 1024px) {
  /* .h-menu-wrap {
    display: none;
  } */

  .header__inner {
    position: fixed !important;
  }

  .submenu-burger {
    order: 2;
    margin-right: 0;
  }

  .is-open .header__inner .submenu-burger {
    background-image: url(../IMG/main/h-close-btn.svg);
    background-repeat: no-repeat;
  }

  #header.scroll-down.is-open .submenu-burger {
    background-image: url(../IMG/main/h-close-btn.svg);
  }

  .h-menu-wrap {
    flex-direction: column;
    opacity: 0;
    pointer-events: none;
    /* display: none; */
  }

  .is-open .h-menu-wrap {
    opacity: 1;
    pointer-events: all;
    /* display: block; */
    transition: 0.3s ease 0.2s;
  }

  .header__inner {
    height: 80px;
    padding: 0 5%;
    align-items: center;
    z-index: 1050;
  }

  .is-open .header__inner {
    height: 80px;
    background-color: unset;
    border-bottom: none;
  }

  .menu-list {
    padding: 30px 40px;
    background: #f8fafc;
    margin-top: 20px;
    display: none !important;
  }

  .menu-list.menu-open {
    display: block !important;
  }

  .h-menu-wrap {
    width: 100vw;
    position: absolute;
    left: 0;
    top: 80px;
  }

  .menu-list a {
    font-size: 18px;
    width: 100%;
    display: inline-block;
  }

  .menu-list li {
    margin-bottom: 20px;
  }

  .h-menu-wrap .menu-tit {
    font-size: 22px;
  }

  .h-menu-wrap ul {
    margin-bottom: 38px;
  }

  .h-menu-wrap .menu-tit {
    padding-left: 40px;
    margin-right: 0;
    width: 100%;
  }

  .h-menu-wrap ul:first-child {
    margin-top: 20px;
  }

  .h-menu-wrap ul:last-child {
    margin-bottom: 60px;
  }

  .is-open .h-mo-bg {
    right: 0;
  }

  #header.scroll-down .header__inner {
    background: #fff;
  }

/*   #header.scroll-down .submenu-burger {
    background-image: url(../IMG/main/burger-bk.svg);
  } */

  #header.scroll-down .header__inner a {
    color: #181818 !important;
  }

/*   #header.scroll-down .header__inner .logo {
    background-image: url(../IMG/main/__mainLogo.png);
  } */

  .h-menu-wrap {
    height: fit-content;
    overflow-y: scroll;
    max-height: calc(100vh - 60px);
  }

  .submenu-lagn-list li {
    font-weight: 500;
    font-size: 12px;
    text-align: left;
    padding-left: 3px;
  }
  .submenu-lagn-list li.is-active {
    font-weight: 700;
  }
}

@media (max-width: 795px) {
  /*푸터*/
  footer {
    font-size: 14px;
  }

  .footerConAll {
    width: 90%;
  }
}

@media (max-width: 768px) {
  .header__inner {
    height: 60px;
    line-height: 60px;
  }

  .header__inner .logo img {
    height: 24px;
  }

  .is-open .header__inner {
    height: 60px;
  }

  /*푸터*/
  .footerConSecL {
    width: 100%;
  }
  .footerConSecR {
    display: none;
  }
/* 
  .footerConThi {
    flex-direction: column;
  } */


}

@media (max-width: 7450px) {

  /*푸터*/
  .footerConThi {
    flex-direction: column;
  }

  .footerConThiR {
    padding-top: 8px;
  }

}

